2 Replies Latest reply on Jan 23, 2017 2:53 AM by ym zheng

    spark odbc driver

    ym zheng

      The default spark odbc driver is too old,it does not support Spark 1.6 or new. In the website of Simba, the new spark odbc driver will support Spark 1.6,could Tableau Inc. support the new version for free?